<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlLockProjectID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mlLockProjectID Field

Visual Basic
C#
C++/CLI
ID of the project where this file is checked out.

# Syntax

Visual Basic |
--- | ---

    Public mlLockProjectID As System.Integer

C# |
--- | ---

    public System.int mlLockProjectID

C++/CLI |
--- | ---

    public:
    System.int mlLockProjectID

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members